## NAME

gt-seqstat - Calculate statistics for fasta file(s).

## SYNOPSIS

gt seqstat [options] file […]

## DESCRIPTION

-v [yes|no]

  be verbose (default: no)

-distlen [yes|no]

  show distribution of sequence length (default: no)

-b [value]

  bucket size for distlen option (default: 100)

-binary [yes|no]

  use a binary format for distlen output output filename: <first_input_filename>.distlen bucketsize: 1 (default: no)

-contigs [yes|no]

  summary of contigs set statistics (default: yes)

-nstats

  list of N-values to calculate statistics for, terminated by --; if none given, N50 and N80 will be calculated

-astretch [yes|no]

  show distribution of A-substrings (default: no)

-genome [value]

  set genome length for NG50/NG80 calculation (default: 0)

-help

  display help for basic options and exit

-help+

  display help for all options and exit

-version

  display version information and exit

## REPORTING BUGS

Report bugs to https://github.com/genometools/genometools/issues.